import { timestampToTime } from '@/utils/dateUtil';

export const columns = [
  {
    title: '记录ID',
    dataIndex: 'id',
    key: 'id',
  },
  {
    title: '登录耗时(毫秒)',
    dataIndex: 'cost_time',
    key: 'cost_time',
    render(row) {
      return row.cost_time;
    },
  },
  {
    title: '登录时间',
    dataIndex: 'event_at',
    key: 'event_at',
    render: (rows, _) => {
      return timestampToTime(rows.event_at);
    },
  },
];
